---
- name: install design packages
  apt:
    name:
      - blender
      - darktable
      - dia
      - dia-shapes
      - font-manager
      - fonts-roboto
      - fonts-texgyre
      - gbdfed
      - gimp
      - gimp-gmic
      - inkscape
      - openscad
      - pdfsam
      - synfig
      - synfigstudio
      - ttfautohint
    state: present
